<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/a_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include
        android:id="@+id/mainMenuItemsViewContainer"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_toLeftOf="@+id/mainBlockButtonDivider"
        layout="@layout/f_table_data_view"/>
    <View
        android:id="@+id/mainBlockButtonDivider"
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:layout_toLeftOf="@+id/mainDownMenuContainer"
        android:background="@color/colorRed_B"/>
    <LinearLayout
        android:id="@+id/mainDownMenuContainer"
        android:layout_width="44dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:background="@color/colorWhite"
        android:orientation="vertical">
        <FrameLayout
            android:id="@+id/mainButtonHuman"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">
            <ImageView
                android:id="@+id/mainIndicatorHumanEnable"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:rotation="270"
                android:layout_gravity="center"
                android:visibility="gone"
                android:padding="10dp"/>
        </FrameLayout>
        <FrameLayout
            android:id="@+id/mainButtonGraph"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">
            <ImageView
                android:id="@+id/mainIndicatorGraphEnable"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:rotation="270"
                android:layout_gravity="center"
                android:visibility="gone"
                android:padding="10dp"/>
        </FrameLayout>
        <FrameLayout
            android:id="@+id/mainButtonCup"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">
            <ImageView
                android:id="@+id/mainIndicatorCupEnable"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:rotation="270"
                android:layout_gravity="center"
                android:visibility="gone"
                android:padding="10dp"/>
        </FrameLayout>
    </LinearLayout>
</RelativeLayout>
